@media (min-width:1246px){
	.container{width: 1245px;}
	.video-section iframe{height:336px; }

}
@media (min-width:1200px){
	.video-section iframe{height:314px; }
}
@media (max-width:1200px){
	.top-ban .logo img{display: inline-block;}
	.top-ban > div > .row > div{width: 100%;}
	.top-ban > div > .row > div:nth-child(2){border-top: 1px solid #003961; margin-top: 15px;}
	.foot-social-section .text-box{padding: 0 14px;}
	.slider .slogan h3{font-size: 34px;}
	.slider .slogan h3 span{font-size: 30px;}
	.slider{min-height: 390px}
	.video-section iframe{}
	.video-section iframe{height:255px; }
}
@media (max-width:1200px) and (min-width:991px){}
@media (max-width:1024px){}
@media (max-width:1025px) and (min-width:992px){}
@media (max-width:991px){
	.top-ban .row .row > div:nth-child(3) .social-icon a{margin-left: -1px;}
	.top-ban .row .row > div:nth-child(3) p{font-size: 12px;}
	.nav > li > a{padding: 10px;}
	.diffrence-section .specialise ul li.full-list{width: 100%;}
	.foot-social-section .text-box p{width: 49%; display: inline-block;}

	
	.foot-social-section{padding: 40px 25px; margin-bottom: 20px;}
	.foot-social-section p.copyright{display: none;}
	.btn-foot{display: block;}
	.slider .slogan h3{font-size: 25px; }
	.slider .slogan h3 span{font-size: 24px; }
	.about-section1 h3{font-size: 20px; margin-top: 0;}
	.about-section1 .line{display: none;}
	.about-section1 p{line-height: 20px;}
	.services-section1 .line{display: none;}
	.testimonial-section .text-box{min-height: 270px;}
	.testimonial-section .text-box{padding-right: 30px;}
	.outdoor-furniture-section .row > div:nth-child(1){margin-top: 30px;}
	.menu .row > div:nth-child(2){background: #5092fe; text-align: center;}
	.menu .quote:before,.menu .quote:after{display: none;}
	.menu .quote{padding: 15px 0;}
	.slider{min-height: 334px;}	
	.video-section iframe{height:196px; }
	.img-box{height: 150px;}

}	
@media (max-width:992px) and (min-width:800px){	}
@media (max-width:800px){}
@media (max-width:800px) and (min-width:768px){}
@media (max-width:768px){}
@media (max-width:767px){
	.menu .quote{width: 121px; background: #5092fe url('../images/icon/quote.png' ) no-repeat left center;}
	
	.menu .quote{padding: 15px 0;}
	.menu .navbar-collapse{padding: 0 15px;}
	.menu .navbar-default .navbar-nav > li:first-child > a{padding-left: 10px;}
	.menu .navbar-default .navbar-nav > li > a{padding: 10px; text-align: left;}
	.navbar-brand{display: block;}
	.diffrence-section{background: none; padding: 40px 0;}
	.diffrence-section .row > div:nth-child(1){background: #034f84; padding: 40px 15px;}
	.diffrence-section .row > div:nth-child(2){background: #eeeeee; padding: 40px 15px;}
	.diffrence-section .specialise{padding-left: 0;}
	.diffrence-section{padding: 0;}
	.slider .slogan h3{margin-top: 30px;}
	.slider .slogan .row > div:nth-child(1){text-align: center;}
	.slider .slogan .row > div:nth-child(1) img{display: inline-block;}
	section .contact-page-section1 iframe{margin-top: 40px;}
	.about-section1 .about-slider{margin-top: 30px;}
	.difference-section1 ul li{min-height: 115px;}
	.services-section1{padding: 0; margin-bottom: -40px;}
	.services-section1 .srv-text{padding-bottom: 20px; height: auto;}
	.gallery-section .nav-menu a{padding: 10px;}
	.testimonial-section .row > div{width: 100%;}
	.testimonial-section .text-box{min-height: auto;}
	.slider .slogan1{padding-bottom: 20px;}
	.slider .carousel-indicators{display: none;}
	.foot-social-section .text-box{padding: 0;}
	footer p{font-size: 13px;}
	.video-section iframe{height:410px; }
	.img-box img{height: 150px; width: 150px;}

}
@media (max-width:768px) and (min-width:600px){}
@media (max-width:610px){}
@media (max-width:740px){}
@media (max-width:600px){
	.top-ban{padding: 10px 0 20px;}
	.top-ban .row .row > div{width: 100%; text-align: center;}
	.top-ban .row .row > div .top-contact-info{display: inline-block;}
	.top-ban .row .row > div:nth-child(3) .social-icon{margin-top: 10px;}
	.about-section p{padding: 0;}
	.foot-social-section .text-box p{width: 100%; margin-top: 0;}
	footer .row > div,.footer-box{width: 100%;}
	footer h3{margin-top: 15px;}
	.contact-detail .row > div{width: 100%;}
	section .contact-page-section h3{margin-bottom: 15px;}
	section .con-box{height: 80px; width: 80px}
	.difference-section1 ul li{min-height: 165px;}
	.gallery-section .row > div{width: 50%;}
	.img-box img{height: 200px; width: 100%;}


}
@media (max-width:510px){}
@media (max-width:600px) and (min-width:480px){}
@media (max-width:480px){
	.we-do-section .row > div{width: 100%;}
	.diffrence-section .specialise ul li{width: 100%;}
	section .contact-page-section h3{font-size: 15px;}
	.sub-ban .row > div{text-align: center; width: 100%; }
	.difference-section1 ul li{width: 100%; border-top: none; background: none; text-align: left; min-height: auto; margin-top: 20px;}
	.difference-section1 ul li:nth-child(odd){border: none; background: none; text-align: left; padding: 0;}
	.difference-section1 ul li:nth-child(even){border: none; background: none; text-align: left; padding: 0;}
	.img-box img{height: 150px; width: 100%;}
}
@media (max-width:400px){}
@media (max-width:480px) and (min-width:320px){}
@media (max-width:375px){}